import * as $dara from '@darabonba/typescript';
export declare class CreateServiceTrailRequest extends $dara.Model {
    /**
     * @remarks
     * The region ID of the instance. Valid values:
     *
     * *   **cn-hangzhou**: International
     * *   **ap-southeast-1**: Singapore
     *
     * @example
     * cn-hangzhou
     */
    regionId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
